﻿
<table class="table">
    <tr>
        <th>
            <label>Id</label>
        </th>
        <th>
            <label>Nombre</label>
        </th>
        <th>
            <label>Descripión</label>
        </th>
        <th>
            <label>Estado</label>
        </th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @item.Id_Categoria
            </td>
            <td>
                @item.Nombre_Categoria
            </td>
            <td>
                @item.Descripcion_Categoria
            </td>

            <td>

                @item.Estado_Categorias.Estado_Categoria
            </td>

            <td>
                @{ string texto = "";
                    int estado = item.Id_Estado_Categorias;
                    if (estado == 1)
                    {
                        texto = "Desactivar";
                    }
                    else
                    {
                        texto = "Activar";
                    }
                }
                <a href="~/Admin/EditarCategoria/@item.Id_Categoria"><img src="@Url.Content("~/Content/Img/Editar.png")" alt="Home" style="width:25px; height:25px;" /></a>
                @Html.ActionLink(texto, "EstadoCategoria", new { id = item.Id_Categoria })
            </td>
        </tr>
    }

</table>